<!DOCTYPE html>
<html>

<head>
    <script src="triqui.js"></script>
    <link rel="stylesheet" href="triqui.css">
</head>
<body>
    <div id="tablero">

    </div>
    <div id="turno"></div>
    <script>

        let miTriqui= new Triqui();

    </script>
</body>
</html>
